body,html{margin:0 auto; padding:0;line-height:150%;font:12px Verdana,sans-serif; background:url(bg.gif) repeat-x; background-position: top;}
*{margin:0;padding:0;}
.clear{ clear:both;}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p,li,ol{margin:0;padding:0; list-style:none; list-style-type:none; text-decoration:none; }
input,select{font-size:12px}
i,em{ font-style:normal;}
div{ padding:0; margin:0 auto;}
form{ margin:0; padding:0;}
img{ border:0px;BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px}
td,th {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;}
a { color:#444; text-decoration:none;}
a:link,a:visited{ font-size:12px; text-decoration:none; color:#000; text-decoration:none;}
a:hover,a:active{font-size:12px; text-decoration:underline; color:#ff6600; text-decoration:none;}





.menu_bg{width:980px;margin:0 auto; background:url(nume_bg.gif) repeat-x; height:53px;overflow:hidden;}
.Tab{ width:1002px;  overflow:hidden; margin:0 auto;}
.white_bg{ background:#FFFFFF;}




.top{ background:url(top_bg.gif) repeat-x; line-height:28px;}


.yxxw_bg{ background:url(yxxw.gif) no-repeat; height:325px; overflow:hidden;}

.xyjg{ background:url(xyjg.jpg) no-repeat; height:166px;}

.link{ border:2px #1199cb solid; margin-bottom:10px; margin-top:10px;}


.zjxz_bg{ background:url(INright_bg.jpg) no-repeat; width:288px; height:581px; overflow:hidden;}
.xtbg_bg{ background:url(xt.gif) no-repeat; height:60px; margin:10px 0;}
.xtbg_bg a{display:block;  width:82px;  height:20px;  cursor:hand; margin-bottom:15px; margin-top:5px;}



.xxlba{ width:323px; overflow:hidden; float:left; margin-right:10px; margin-bottom:8px;}
.xxlba_news{ width:320px; margin:0 auto; padding:5px 0; overflow:hidden;}
.xxlba_news li span{font-size:12px; color:#999;  float:right; line-height:0px; margin-top:12px;}
.xxlba_news li a:link,.xxlba_news li a:visited{font-size:12px; color:#333; text-decoration:none; line-height:25px;background:url(tb.gif) no-repeat; background-position:center left; padding-left:10px;}
.xxlba_news li a:hover,.xxlba_news li a:active{font-size:12px; color:#ff6600; text-decoration:underline;line-height:25px;background:url(tb.gif) no-repeat; background-position:center left; padding-left:10px;}

.xxlb{ width:320px; overflow:hidden; float:left; margin-right:10px; margin-bottom:8px;}
.xxlb_news{ width:295px; margin:0 auto; padding:5px 0; overflow:hidden;}
.xxlb_news li span{font-size:12px; color:#999;  float:right; line-height:0px; margin-top:12px;}
.xxlb_news li a:link,.xxlb_news li a:visited{font-size:12px; color:#333; text-decoration:none; line-height:25px;background:url(tb.gif) no-repeat; background-position:center left; padding-left:10px;}
.xxlb_news li a:hover,.xxlb_news li a:active{font-size:12px; color:#ff6600; text-decoration:underline;line-height:25px;background:url(tb.gif) no-repeat; background-position:center left; padding-left:10px;}

.xxlb_tb1{ background:url(xx_bg1.gif) no-repeat; line-height:28px;}
.xxlb_tb1 span{ float:right; margin-right:10px;}


.xxlb_tb2{ background:url(xx_bg2.gif) no-repeat; line-height:28px;}
.xxlb_tb2 span{ float:right; margin-right:10px;}

.xxlb_tb2n{ background:url(xx_bg2n.gif) no-repeat; line-height:28px;}
.xxlb_tb2n span{ float:right; margin-right:10px;}


.xxlb_tb3{ background:url(xx_bg3.gif) no-repeat; line-height:28px;}
.xxlb_tb3 span{ float:right; margin-right:10px;}
.xxlb_tb3 b{ margin-left:5px; _margin-left:-1px; text-align:top;}
.xxlb_tb3 b a:link,.xxlb_tb3 b a:visited{font-size:12px;color:#333;  text-decoration:none;}
.xxlb_tb3 b a:hover,.xxlb_tb3 b a:active{font-size:12px;color:#ff6600;  text-decoration:underline;}



.xxlb_tb4{ background:url(xx_bg4.gif) no-repeat; background-position:left; line-height:28px;}
.xxlb_tb4 span{ float:right; margin-right:10px;}
.xxlb_tb5{ background:url(xx_bg4.gif) no-repeat; background-position:left; line-height:28px;background-size:142px;}
.xxlb_tb5 span{ float:right; margin-right:10px;}
.xxlb_tb6{ background:url(xx_bg4.gif) no-repeat; background-position:left; line-height:28px;background-size:200px;}
.xxlb_tb6 span{ float:right; margin-right:10px;}

.zjxz{width:288px; overflow:hidden;}
.zjxz_tb span{ float:right; line-height:33px; margin-right:10px;}
.zjxz_lj{display:block;  width:95px;  height:30px;  cursor:hand; margin-left:55px; margin-top:10px;}
.zjxz_news{ width:250px; margin:0 auto; padding:5px 0; overflow:hidden; line-height:18px; color:#666666;}
.zjxz_news li{ border-bottom:1px  #CCCCCC dashed; padding-bottom:8px; margin-bottom:5px;}
.zjxz_news li a:link,.zjxz_news li a:visited{font-size:14px; color:#2f68d4; text-decoration:none; line-height:25px;}
.zjxz_news li a:hover,.zjxz_news li a:active{font-size:14px; color:#ff6600; text-decoration:underline;line-height:25px;}


.yh_news{ width:250px; margin:0 auto; padding:5px 0; overflow:hidden;}
.yh_news li a:link,.yh_news li a:visited{font-size:12px; color:#333; text-decoration:none; line-height:25px;background:url(tb.gif) no-repeat; background-position:center left; padding-left:10px;}
.yh_news li a:hover,.yh_news li a:active{font-size:12px; color:#ff6600; text-decoration:underline;line-height:25px;background:url(tb.gif) no-repeat; background-position:center left; padding-left:10px;}



.ny_leftbg{ background:url(ny_bg.jpg) no-repeat; background-position:top; border:1px #d0d0d0 solid; margin:10px 0; padding-bottom:10px;}
.ny_red20C{ font-size:20px; font-weight:bold; color:#bc5214;}

.ny_lm{ width:260px; overflow:hidden;}
.ny_lm ul{ width:90%; border-bottom:1px  #E3E3E3  dashed;padding:5px 0; margin:0 auto;}
.ny_lm ul dt{ text-align:left;}
.ny_lm ul dt a:link,.ny_lm ul dt a:visited{font-size:16px; color:#333; text-decoration:none; line-height:25px; font-weight:bold; background:url(ny_tb.gif) no-repeat; background-position:center left; padding-left:22px;}
.ny_lm ul dt a:hover,.ny_lm ul dt a:active{font-size:16px; color:#ff6600; text-decoration:underline;line-height:25px; font-weight:bold;background:url(ny_tb.gif) no-repeat; background-position:center left; padding-left:22px;}
.ny_lm ul li{ text-align:center;padding-left:25px;}
.ny_lm ul li a:link,.ny_lm ul li a:visited{font-size:12px; color:#666; text-decoration:none; line-height:25px; font-weight:bold;}
.ny_lm ul li a:hover,.ny_lm ul li a:active{font-size:12px; color:#ff6600; text-decoration:underline;line-height:25px; font-weight:bold;}




.yxxw{width:510px; overflow:hidden;  margin-bottom:10px;}
.yxxw_tb span{ float:right; line-height:33px; margin-right:10px;}
.yxxw_lj{display:block;  width:95px;  height:30px;  cursor:hand; margin-left:15px; margin-top:7px;}
.yxxw_news{ width:500px; margin:0 auto; padding:5px 0; overflow:hidden; padding-top:8px;}
.yxxw_news li span{ float:right; color:#999999; line-height:1.9;}
.yxxw_news li a:link,.yxxw_news li a:visited{font-size:14px; color:#333; text-decoration:none; line-height:25px;background:url(tb.gif) no-repeat; background-position:center left; padding-left:10px;}
.yxxw_news li a:hover,.yxxw_news li a:active{font-size:14px; color:#ff6600; text-decoration:underline;line-height:25px;background:url(tb.gif) no-repeat; background-position:center left; padding-left:10px;}
.yxxw_D{width:100%; text-align:center; line-height:40px;display:block; padding-left:20px;}
.yxxw_Dj{ line-height:22px; border-bottom:1px #CCCCCC dashed; padding-bottom:10px;}


.search_K{ border:1px #19a5da solid; height:17px; margin-right:-7px; margin-left:10px;}


.select_k{ width:150px; margin-right:20px;}

.white14C:link,.white14C:visited{ font-size:14px; font-weight:bold; color:#fff; padding:0 15px; text-decoration:none; padding-left:17px;}
.white14C:hover,.white14C:active{ font-size:14px; font-weight:bold; color:#333; padding:0 15px;text-decoration:underline;padding-left:17px;}


.bule12C:link,.bule12C:visited{font-size:14px; font-weight:bold; color:#155fb6;  text-decoration:none; line-height:25px;}
.bule12C:hover,.bule12C:active{font-size:14px; font-weight:bold; color:#ff6600;  text-decoration:underline;line-height:25px;}



.bule14C:link,.bule14C:visited{font-size:14px; font-weight:bold; color:#155fb6;  text-decoration:none; line-height:30px;}
.bule14C:hover,.bule14C:active{font-size:14px; font-weight:bold; color:#ff6600;  text-decoration:underline;line-height:30px;}


.bule16C:link,.bule16C:visited{font-size:16px; font-weight:bold; color:#155fb6;  text-decoration:none;}
.bule16C:hover,.bule16C:active{font-size:16px; font-weight:bold; color:#ff6600;  text-decoration:underline;}


.bule18C:link,.bule18C:visited{font-size:18px; font-weight:bold; color:#001168;  text-decoration:none;}
.bule18C:hover,.bule18C:active{font-size:18px; font-weight:bold; color:#ff6600;  text-decoration:underline;}


.red18C:link,.red18C:visited{font-size:18px; font-weight:bold; color:#ff6600; margin-left:22px;  text-decoration:none;}
.red18C:hover,.red18C:active{font-size:18px; font-weight:bold; color:#333; margin-left:22px;  text-decoration:underline;}


.yellow14C:link,.yellow14C:visited{font-size:14px; font-weight:bold; color:#dc9c02;  text-decoration:none; line-height:25px;}
.yellow14C:hover,.yellow14C:active{font-size:14px; font-weight:bold; color:#ff6600;  text-decoration:underline;line-height:25px;}




/*²Ëµ¥*/
.Tab_cd{height:100%;text-align:left}
.Tab_cd .title,.Tab_cd .title div,.Tab_cd .title .n1,.Tab_cd .title .n1 span,.Tab_cd .title .n2,.Tab_cd .title .n2 span{background:url("Tab_cdbg.gif") no-repeat left top}
.Tab_cd .title{height:32px;padding-left:8px;}
.Tab_cd .title div{background-position:right top;display:block;height:100%}
.Tab_cd .title .n1,.Tab_cd .title .n2{background-position:left bottom;height:27px;line-height:27px; display:block;float:left;text-align:center;margin-top:2px;margin-left:1px; color:#fff; font-size:14px; font-weight:bold; text-decoration:none;padding-left:3px; }
.Tab_cd .title .n1 span,.Tab_cd .title .n2 span{background-position:right bottom;display:block;padding-right:8px;}
.Tab_cd .title .n2{background-position:left -32px;color:#fff;}
.Tab_cd .title .n2 span{background-position:right -32px}
.tabcon_cd ul li{ float:left;height:19px;line-height:19px;padding-left:16px;overflow:hidden;display:block;}

#ax3 { float:left; padding-left:105px;}
#ax8 { float:right; padding-right:430px;}
#ax11 { float:right; padding-right:120px;}
#ax4 { float:left; padding-left:150px;}
#ax7 {float:left; padding-left:270px;}
#ax6 {float:left; padding-left:250px;}
#ax13 {float:right; padding-right:10px;}
#ax9 {float:left; padding-left:300px;}


.ny_news{ width:95%;padding-top:13px;_padding-top:15px; margin:0 auto; background:url(ny3.jpg) repeat-x; overflow:hidden;}
.ny_news ul {list-style-type: none;padding: 0 15px 10px;border-bottom: 1px dashed #DDDDDD; margin-bottom:8px; text-align:left;}
.ny_news ul li {line-height: 1.6em;padding: 2px 5px; line-height:22px;}
.ny_news ul li span{ float:right; color:#155fb6; font-size:12px;}
.ny_news ul li a:link,.ny_news ul li a:visited{color: #333; font-size:14px;text-decoration: none; background:url(tb2.gif) no-repeat;padding-left:13px;}
.ny_news ul li a:hover,.ny_news ul li a:active{color: #ff6600; font-size:14px;text-decoration: none; background:url(tb2.gif) no-repeat;padding-left:13px;}


.dqwz_nyr{ width:95%;border:1px #e9e8e9 solid; height:30px; line-height:30px;background:#fcfcfc;padding-left:10px; text-align:left; margin-bottom:15px; margin-top:10px;}

.dqlm{ width:95%; font-size:16px; font-weight: bold; line-height:28px; color:#333; border-bottom:1px #CCCCCC solid;}


.ny_my{ margin-bottom:10px; margin-left:15px;}
.ny_my ul{width:90%;border:1px #E3EDF0 solid; text-align:left; padding:0 10px; background:url(tb6.gif) repeat-x; line-height:25px;}
.ny_my ul li{ font-size:12px; line-height:25px; height:25px; _padding-top:2px;}

.black20C{ font-size:20px; font-weight:bold;}
.MB2px{ border-bottom:2px  #999 solid; padding-left:10px; padding-right:10px;}
.ny_wz{ width:90%; margin:0 auto; font-size:14px; line-height:25px; padding:20px 0; text-align:left;}
.gbck{ border-top:1px #999 solid; line-height:30px; color:#333;}
.gbck a{ color:#019424;}


.newsphoto{ width:98%; overflow: hidden; padding-bottom:20px; text-align:center; margin-left:30px; _margin-left:20px;}
.newsphoto ul li{ width:180px; height:130px; padding:2px; border:1px  #CCCCCC solid; text-align:center; float:left; margin:20px 15px;}
.newsphoto ul li a{ line-height:20px;}
.newsphoto ul li img{ width:180px; height:130px; margin-bottom:10px;}



.footer {height:50px; background:#FFFFFF; margin:0 auto; text-align:center; padding-bottom:20px; border-top:5px #2b8dcc solid; padding-top:10px;}
.footerLM a:link,.footerLM a:visited{font-size:14px; color:#215ed1;  text-decoration:none; line-height:22px;}
.footerLM a:hover,.footerLM a:active{font-size:14px; color:#ff6600;  text-decoration:underline;line-height:22px;}


.zj_bule14C a:link,.zj_bule14C a:visited{font-size:14px; font-weight:bold; color:#155fb6;  text-decoration:none; line-height:22px;}
.zj_bule14C a:hover,.zj_bule14C a:active{font-size:14px; font-weight:bold; color:#ff6600;  text-decoration:underline;line-height:22px;}

.zjlb{ margin-bottom:1px; border-bottom:1px #E7E7E7 dashed; font-size:12px; line-height:22px;  padding-bottom:10px; margin-bottom:10px;}
.zjlb strong a:link,.zjlb strong a:visited{font-size:16px; font-weight:bold; color:#155fb6; text-decoration:none;}
.zjlb strong a:hover,.zjlb strong a:active{font-size:16px; font-weight:bold; color:##ff6600;text-decoration:underline;}
.zjlb_photo{ background:url(zjxz_photo.gif) no-repeat; width:123px; height:162px; text-align:center; padding-top:13px; overflow:hidden;}
.zjlb_photo img{ width:98px; height:137px;}

.zjlb_photo2{ background:url(zjxz_photo.gif) no-repeat; width:123px; height:162px; text-align:center; padding-top:13px; overflow:hidden;}
.zjlb_photo2 img{ width:98px; height:137px;}

.fwb16C{line-height:22px; padding-top:10px; }
.fwb16C strong{font-weight:bold; font-size:16px;}

.newsphoto{ width:98%; overflow: hidden; padding-bottom:20px; text-align:center; margin-left:30px; _margin-left:20px;}
.newsphoto ul li{ width:180px; height:130px; padding:2px; border:1px  #CCCCCC solid; text-align:center; float:left; margin:20px 15px;}
.newsphoto ul li a{ line-height:20px;}
.newsphoto ul li img{ width:180px; height:130px; margin-bottom:10px;}
